[layer properties] Selected item in the Join tab is not highlighted 

2017-11-26 04:11 PM - Harrissou Santanna

Status: Feedback

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25450

Description

In the layer properties dialog > Join tab, clicking a row does nothing. you first feel like nothing is selected but after few tests i understand

that it was just not highlighted.

This is problematic when you have more than one joined layer. Which one is "selected"? am I trying to remove the right one?

History

#1 - 2017-11-27 10:46 PM - Giovanni Manghi

- Category changed from Unknown to GUI

#2 - 2019-03-09 04:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

Please check if this issue is still valid on QGIS 3.4.5 or 3.6.
